Source: xfce4-theme-plasma
Section: unknown
Priority: optional
Maintainer: crt0mega <crt0mega@c-r-t.tk>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://www.pling.com/p/1157147
Vcs-Browser: https://git.c-r-t.tk/crt0mega/xfce4-theme-plasma
Vcs-Git: https://git.c-r-t.tk/crt0mega/xfce4-theme-plasma.git
Rules-Requires-Root: no

Package: xfce4-theme-plasma
Conflicts: xfce4-theme-plasma-nobackdrop
Architecture: all
Depends: ${misc:Depends}
Description: Black themes mostly based on Dark Cold by Original Seed.
 Black themes mostly based on Dark Cold by Original Seed.
 GTK 3.20+
 Reminder:
 Be sure to manually select gtk-3.0/darkelements/panel.png for your Xfce4 panel background
 for best integration with any selected panel plugins you might use.

Package: xfce4-theme-plasma-nobackdrop
Conflicts: xfce4-theme-plasma
Architecture: all
Depends: ${misc:Depends}
Description: Black themes mostly based on Dark Cold by Original Seed.
 Black themes mostly based on Dark Cold by Original Seed.
 GTK 3.20+
 Reminder:
 Be sure to manually select gtk-3.0/darkelements/panel.png for your Xfce4 panel background
 for best integration with any selected panel plugins you might use.
 ** Non-backdrop state version. **
